## apt-watch 0.3.3

=== debian/changelog ===
apt-watch (0.3.3-1) unstable; urgency=low

  * New upstream release
    Deprecate glade in favor of GtkBuilder
    Remove deprecated libapt-pkg methods.
    Remove deprecated Gnome classes in preparation for Gnome 3.
    Import all fixes from Debian package.
  * Update homepage and vcs in debian/control
  * Add debian/watch
  * Update package to source format 3.0 (quilt)

 -- John Lightsey <lightsey@debian.org>  Tue, 29 Mar 2011 23:12:00 -0500

apt-watch (0.3.2-15) unstable; urgency=low

  * Remove -Werror from CXXFLAGS to avoid deprecation warnings from libapt 8.0
    Closes: #594353

 -- John Lightsey <lightsey@debian.org>  Thu, 26 Aug 2010 14:23:27 -0500

apt-watch (0.3.2-14) unstable; urgency=low

  * Change all uids and gids to work new setuid warnings in gtk
  * bump standards version to 3.8.3.0

 -- John Lightsey <lightsey@debian.org>  Tue, 29 Sep 2009 20:43:11 -0500

apt-watch (0.3.2-13) unstable; urgency=low

  * Fix GCC 4.4 build errors in apt-watch-slave.cc
    Closes: #527099

 -- John Lightsey <lightsey@debian.org>  Mon, 01 Jun 2009 19:09:00 -0600

apt-watch (0.3.2-12) unstable; urgency=low

  * Apply patch from Martin Michlmayr to fix GCC 4.4 build errors
    Closes: #526168
  * Add misc:Depends for apt-watch and apt-watch-backend packages
  * Add lintian override for setuid apt-watch-auth-helper binary
  * Raise debhelper compat version to 7
  * Update copyright information
  * Bump standards version to 3.8.1.0

 -- John Lightsey <lightsey@debian.org>  Sun, 03 May 2009 07:45:00 -0600

apt-watch (0.3.2-11) unstable; urgency=low

  * Add libglade2-dev to build-depends
    Closes: #524386

 -- John Lightsey <lightsey@debian.org>  Sat, 25 Apr 2009 09:14:00 -0600

apt-watch (0.3.2-10) unstable; urgency=low

  * Applied patch from Aurelien Jacobs to fix GCC 4.3 build errors
    Closes: #454839
  * Change ownership of moved files to effective UID/GID
    Closes: #425578
  * Don't ignore errors from make distclean in debian/rules

 -- John Lightsey <lightsey@debian.org>  Mon, 11 Feb 2008 23:14:00 -0600

apt-watch (0.3.2-9) unstable; urgency=low

  * Applied Martin Michlmayr's patch to fix GCC 4.3 build errors
    Closes: #417088
  * Rebuilt with newest libapt-pkg
    Closes: #432041
  * Fix linker flags to link libglade properly
    Closes: #431324
  * Added AM_MAINTAINER_MODE to configure.ac

 -- John Lightsey <lightsey@debian.org>  Thu, 12 Jul 2007 21:55:00 -0600

apt-watch (0.3.2-8) unstable; urgency=low

  * Applied Martin Michlmayr's patch to fix GCC 4.2 build errors
    Closes: #364596
  * Thanks to Margarita Manterola for previous NMU
    Closes: #380728, #367088
  * Updated README to explain relationships between -gnome and -backend
    packages
    Closes: #369496
  * Moved debian/docs to debian/<package>.docs

 -- John Lightsey <lightsey@debian.org>  Tue, 31 Oct 2006 14:37:00 -0600

apt-watch (0.3.2-7.1) unstable; urgency=medium

  * Non-maintainer upload to fix wrong handling of GConf schemas and lack of
    dependency on xterm. Thanks to Arjan Oosting for the patches.
  * Fixed incorrect GConf use. (Closes: #380728)
     - debian/rules: fix call dh_gconf to work on apt-watch-gnome.
     - debian/control: add ${misc:Depends} to Depends and bump the build
       depency on debhelper to 4.9.8.1.
  * debian/control: Add missing xterm dependency. (Closes: #367088)

 -- Margarita Manterola <marga@debian.org>  Wed,  9 Aug 2006 09:50:26 -0300

apt-watch (0.3.2-7) unstable; urgency=low

  * apt-watch-gnome and apt-watch-backend are now marked as
    replacing versions of apt-watch prior to 0.3.2-6
    Closes: #366024
  * Clarified short package descriptions
    Closes: #364573
  * Added binary-indep target to debian/rules
  * Updated standards version to 3.7.2.0

 -- John Lightsey <lightsey@debian.org>  Tue, 9 May 2006 13:57:00 -0600
 

apt-watch (0.3.2-6) unstable; urgency=low

  * Added time of last update to GNOME applet tooltip
  * Split apt-watch into backend/frontend packages
  * Applied GNOME HIG improvements from Sebastian Heinlein
    with some minor changes
    Closes: #248458
  * Fixed inaccurate download progress calculation
    Closes: #310441
    
 -- John Lightsey <lightsey@debian.org>  Wed, 5 Apr 2006 11:07:00 -0600

apt-watch (0.3.2-5) unstable; urgency=low

  * New Maintainer (Debian and upstream)
    Many thanks to Daniel Burrows for creating apt-watch.
  * Fixed do_update and do_reload in apt-watch-slave.cc to
    fix error with missing .apt-watch/archive/partial/ directory
    Closes: #275401
  * Changed apt-watch-slave.cc, apt-watch-auth-helper.cc, and
    apt-watch-gnome.cc to request a backend reload after a package
    manager is run
    Closes: #296556
  * Added waitpid() call in shutdown_auth_handler() to reap dead
    child processes
  * Removed excess border around panel applet from apt-watch-gnome.cc
    Closes: #257587, #301899
  * Changed applet name and description in apt-watch.server to
    more functionality-descriptive values
    Closes: #257589
  * Changed package short description to indicate apt-watch is a
    GNOME applet
    Closes: #308817
    
 -- John Lightsey <lightsey@debian.org>  Wed, 25 Jan 2006 13:52:00 -0600

apt-watch (0.3.2-4) unstable; urgency=low

  * Remove the gdx_pixbuf check and strip it from Build-Depends (Closes: #265123).

 -- Daniel Burrows <dburrows@debian.org>  Sat, 24 Sep 2005 10:40:28 -0700

apt-watch (0.3.2-3) unstable; urgency=low

  * Build against the new apt; add a Build-Depends to force the buildds to
    use the new version as well.  (Closes: #316631)

 -- Daniel Burrows <dburrows@debian.org>  Sat,  2 Jul 2005 13:56:24 -0400

apt-watch (0.3.2-2) unstable; urgency=low

  * Backport fix from SVN to not double-prompt for the password.
    (Closes: #250167)

 -- Daniel Burrows <dburrows@debian.org>  Thu, 20 May 2004 23:45:32 -0400

apt-watch (0.3.2-1) unstable; urgency=low

  * New upstream release.
    - The program works now even if FAM is not available.
      (Closes: #237567, #247334)


