=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_quilt_patch
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --libexecdir=\$${prefix}/lib/apt-watch --datadir=\$${prefix}/share/apt-watch


build: build-stamp

build-stamp:  config.status
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	[ ! -f Makefile ] || $(MAKE) distclean
	rm -rf $(CURDIR)/debian/apt-watch/ \
	       $(CURDIR)/debian/apt-watch-gnome/ \
	       $(CURDIR)/debian/apt-watch-backend/
	dh_quilt_unpatch
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs

	$(MAKE) install GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR=$(CURDIR)/debian/apt-watch/

# Copy/move files to apt-watch-gnome directory	
	mkdir -p $(CURDIR)/debian/apt-watch-gnome/usr/lib/apt-watch/ \
		$(CURDIR)/debian/apt-watch-gnome/usr/share/apt-watch/apt-watch/ \
		$(CURDIR)/debian/apt-watch-gnome/usr/share/doc/ \
		$(CURDIR)/debian/apt-watch-gnome/etc/ \
		$(CURDIR)/debian/apt-watch/usr/share/lintian/overrides/
	mv $(CURDIR)/debian/apt-watch/usr/lib/apt-watch/apt-watch \
	   $(CURDIR)/debian/apt-watch-gnome/usr/lib/apt-watch/
	mv $(CURDIR)/debian/apt-watch/usr/share/apt-watch/apt-watch/apt-watch.ui  \
	   $(CURDIR)/debian/apt-watch-gnome/usr/share/apt-watch/apt-watch/
	mv $(CURDIR)/debian/apt-watch/etc/gconf/ \
	   $(CURDIR)/debian/apt-watch-gnome/etc/
	mv $(CURDIR)/debian/apt-watch/usr/lib/bonobo/ \
	   $(CURDIR)/debian/apt-watch-gnome/usr/lib/
	install -D -p -o root -g root -m 644 $(CURDIR)/debian/lintian $(CURDIR)/debian/apt-watch/usr/share/lintian/overrides/apt-watch-backend

# Rename remaining files to "backend" package
	mv $(CURDIR)/debian/apt-watch/* $(CURDIR)/debian/apt-watch-backend/

# Set up dummy apt-watch package
#	mkdir -p $(CURDIR)/debian/apt-watch

binary-indep:
# nothing to do

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installpam
	dh_gconf -papt-watch-gnome
	dh_strip
	dh_compress
	dh_fixperms -Xapt-watch
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
