## apt-watch 0.4.0

=== debian/changelog ===
apt-watch (0.4.0-2.1ubuntu1) quantal; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - debian/control:
      + Version libapt-pkg-dev Build-Depends
      + Build-Depend on libgamin-dev, not libfam-dev

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 28 May 2012 22:12:32 +0200

apt-watch (0.4.0-2.1) unstable; urgency=high

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #672080.

 -- Matthias Klose <doko@debian.org>  Wed, 09 May 2012 22:30:07 +0000

apt-watch (0.4.0-2) unstable; urgency=low

  * Bump debian release for unstable
    Closes: #638074

 -- John Lightsey <lightsey@debian.org>  Mon, 17 Oct 2011 21:37:34 -0500

apt-watch (0.4.0-1ubuntu2) precise; urgency=low

  * Rebuild against latest libapt.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 30 Jan 2012 11:20:36 +0100

apt-watch (0.4.0-1ubuntu1) oneiric; urgency=low

  * Merge from Debian experimental. Remaining changes:
    - debian/control:
      + Version libapt-pkg-dev Build-Depends
      + Build-Depend on libgamin-dev, not libfam-dev
  * debian/rules: No need to build with -U_FORTIFY_SOURCE
  * Drop debian/patches/add-missing-format-specifier.patch,
    applied upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 29 Aug 2011 11:04:30 -0400

apt-watch (0.4.0-1) experimental; urgency=low

  * New upstream release
    Updated to Gnome Panel 3 (Closes: #638074)
  * Update standards version to 3.9.2.0
  * Update debian/rules to handle new gnome 3 installation directories
    and files.
  * Update debian/copyright with current year

 -- John Lightsey <lightsey@debian.org>  Sun, 28 Aug 2011 11:20:11 -0500

apt-watch (0.3.3-1ubuntu2) oneiric; urgency=low

  * rebuild against the latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 12:14:39 +0200

apt-watch (0.3.3-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control:
      + Version libapt-pkg-dev Build-Depends
      + Build-Depend on libgamin-dev, not libfam-dev
    - debian/rules: Build with -U_FORTIFY_SOURCE
    - debian/patches/add-missing-format-specifier.patch: Add missing format 
      specifier

 -- Lorenzo De Liso <blackz@ubuntu.com>  Tue, 03 May 2011 13:33:18 +0200

apt-watch (0.3.2-15ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #528686), remaining changes:
    - debian/control:
      + Version libapt-pkg-dev Build-Depends
      + Build-Depend on libgamin-dev, not libfam-dev
    - debian/rules: Build with -U_FORTIFY_SOURCE
    - ui-gnome/apt-watch-gnome.cc: Add missing format specifier

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 26 Nov 2010 21:40:56 +0100

apt-watch (0.3.2-13ubuntu4) maverick; urgency=low

  * rebuild without -Werror

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 31 Jul 2010 09:20:14 +0200

apt-watch (0.3.2-13ubuntu3) maverick; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Jul 2010 22:27:27 +0200

apt-watch (0.3.2-13ubuntu2) karmic; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 26 Sep 2009 00:07:57 +0200

apt-watch (0.3.2-13ubuntu1) karmic; urgency=low

  [ Michael Terry ]
  * Merge from debian unstable (LP: #382771), remaining changes:
    - debian/control:
      + Version libapt-pkg-dev Build-Depends
      + Build-Depend on libgamin-dev, not libfam-dev
    - debian/rules:
      + Build with -U_FORTIFY_SOURCE -Wno-format-security

  [ Michael Bienia ]
  * debian/rules:
    + Remove -Wno-format-security
  * ui-gnome/apt-watch-gnome.cc:
    + Add missing format specifier

 -- Michael Bienia <geser@ubuntu.com>  Thu, 04 Jun 2009 12:12:53 +0200

apt-watch (0.3.2-10ubuntu3) jaunty; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Feb 2009 10:20:00 +0100

apt-watch (0.3.2-10ubuntu2) intrepid; urgency=low

  * Rebuild against libapt-pkg-libc6.8-6-4.6.
  * debian/rules:
    - Compile with CPPFLAGS = -U_FORTIFY_SOURCE -Wno-format-security,
      fix FTBFS with Ubuntu toolchain.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 27 Jun 2008 18:46:46 +0200

apt-watch (0.3.2-10ubuntu1) hardy; urgency=low

  * Merge from Debian unstable (LP: #192340). Remaining Ubuntu changes:
    - debian/control Build-Depends:
      + Use libgamin-dev instead of libfam-dev
      + Add versioning (>= 0.7.9) to libapt-pkg-dev
    - Modified Maintainer values to match Debian-Maintainer-Field spec. 

 -- Stefan Ebner <hellboy195@gmail.com>  Sat, 16 Feb 2008 11:40:45 +0100

apt-watch (0.3.2-9ubuntu2) hardy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.6.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 14 Dec 2007 12:07:29 +0100

apt-watch (0.3.2-9ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable (LP: #134490). Remaining Ubuntu changes:
    - debian/control Build-Depends:
      + Use libgamin-dev instead of libfam-dev
      + Add versioning (>= 0.7.0) to libapt-pkg-dev
    - Modified Maintainer values to match Debian-Maintainer-Field spec.
  * Fix lintian warning: debian-rules-ignores-make-clean-error

 -- Cesare Tirabassi <cesare.tirabassi@gmail.com>  Fri, 24 Aug 2007 13:15:37 +0200

apt-watch (0.3.2-8ubuntu6) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.5.

 -- William Grant <william.grant@ubuntu.org.au>  Sun, 05 Aug 2007 16:43:51 +1000

apt-watch (0.3.2-8ubuntu5) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jul 2007 16:53:04 +0100

apt-watch (0.3.2-8ubuntu4) gutsy; urgency=low

  * rebuild against the latest apt
  * bump build-depends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jun 2007 11:33:11 +0200

apt-watch (0.3.2-8ubuntu3) feisty; urgency=low

  * Update build-depends to rebuild against the latest apt.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 27 Feb 2007 14:45:26 +0100

apt-watch (0.3.2-8ubuntu2) feisty; urgency=low


