=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: apt-watch
 Section: admin
 Priority: optional
-Maintainer: John Lightsey <lightsey@debian.org>
-Build-Depends: debhelper (>= 7.0.8), quilt (>= 0.46-7~), libpam0g-dev | libpam-dev, libfam-dev, libpanel-applet2-dev, libapt-pkg-dev
-Standards-Version: 3.9.1.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Lightsey <lightsey@debian.org>
+Build-Depends: debhelper (>= 7.0.8), quilt (>= 0.46-7~), libpam0g-dev | libpam-dev, libgamin-dev, libpanel-applet-4-dev, libapt-pkg-dev (>= 0.8.16~exp5)
+Standards-Version: 3.9.2.0
 Vcs-Git: http://nixnuts.net/git/apt-watch.git
 Homepage: http://nixnuts.net/apt-watch/
