=== debian/watch ===
version=3
http://nixnuts.net/apt-watch/apt-watch-(.*)\.tar\.gz
